<?php 

include_once("../inc/inc_fungsi.php");
if ($_POST['type'] == 'send') {
	
	$massage = "Hallo EPlaw Firm,Ada Yang Ingin Berkonsultasi 
*Atas Nama*
".$_POST['nama']."
*Email*
".$_POST['email']."
*Nomor Telpon*
".$_POST['no_telp']."
*Dengan Isi Pesan*
".$_POST['massage'];
$sendwa = sendwa($massage); 
if ($sendwa['status'] == true) {
	$response = "Pesan Berhasil Dikirim,Mohon Tunggu Kami Akan Menghubungi Anda";
}else{
	$response = "Pesan Gagal Dikirim,Silahkan Untuk Menghubungi Nomor Berikut 0857-7888-8701";
}

}else{
	$response = "Pesan Gagal Dikirim,Silahkan Untuk Menghubungi Nomor Berikut 0857-7888-8701";
}


echo $response;
 ?>